<?xml version="1.0" encoding="Windows-31J"?>

<project default="jar">

	<property name="filename" value="livez-0.4.jar" />

	<target name="jar">
		<delete file="${filename}" quiet="true" />

		<jar destfile="${filename}"
			compress="true"
			manifest="src/conf/MANIFEST.MF">
			<fileset dir="bin">
				<include name="**/*.class" />
				<include name="**/*.xml" />
				<exclude name="**/*Test.class" />
				<exclude name="**/*TestCase.class" />
				<exclude name="**/*-test.xml" />
			</fileset>
			<metainf dir=".">
				<include name="LICENSE.txt" />
				<include name="NOTICE.txt" />
				<include name="LGPL.txt" />
			</metainf>
		</jar>

	</target>

</project>
